@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url("../fonts/Montserrat-ExtraBold.woff") format("woff");
  font-display: swap; 
}@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: bold;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-display: swap; 
}@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-display: swap; 
}
*{
  font-family: 'Montserrat';
}